<!-- Dialog Window -->
<html>

<head>
<title>{%const:title%} - {%title%}{%const:long%}</title>
{%glo:PageEncoding%}
<link rel="stylesheet" href="gui/style.css" type="text/css">
<script language="javascript">
<!--
  function OnLoad()
  {
    {%%if:dlgtype:dontinitinput%%}
    {%%else%%}
    document.Form.Input.value = window.dialogArguments;
    {%%endif%%}
    {%%if:dlgtype:checkbox%%}
    window.frames['iframe'].location = "{%str:frame%}&sel=" + window.dialogArguments;
    {%%endif%%}
  }
// -->
</script>
<script language="javascript">
<!--
  function OnOkPressed()
  {
    //  var arr = new Array();
    arr =  document.Form.Input.value;
    if (arr=='')
      arr='\r';
    window.returnValue = arr;
    window.close();
  }
// -->
</script>
</head>

<body bgcolor="#E8E8E8" onload="OnLoad();" > 
<form name="Form" id="Form">
<table width="100%" height="100%" cellpadding="3" cellspacing="3" border="0">
  <tr>
    <td colspan="2" width="100%">
    <iframe frameborder="1" name="iframe" id="iframe" width="100%" height="100%" src="{%str:frame%}" style="z-index:1;" scrolling="auto"></iframe>
    </td>
  </tr>
  <tr>
    <td height="25" width="25%" align="right" nowrap>{%str:label%}</td>
    <td height="25" width="75%" align="left"><input name="Input" id="Input" type="text" style="width: 100%"></td>
  </tr>
  <tr>
    <td colspan="2" height="30" width="100%" align="right">
    <input type="button" name="Ok" id="Ok" class="formButton" tabindex="1" value="&nbsp;&nbsp;&nbsp;OK&nbsp;&nbsp;&nbsp;" OnClick="OnOkPressed();">
    <input type="button" name="Cancel" class="formButton" value="Cancel" OnClick="window.close();">
    </td>
  </tr>
</table>
</form>
</body>

</html>
